{
  // This file contains metadata used for rendering this document in the KPG app.
  "id": "philipp-sucht-sein-ich",
  "title": "Philipp sucht sein Ich – Zum pädagogischen Umgang mit Traumata in den Erziehungshilfen",
  "pdfPath": "Philipp-sucht-sein-Ich.pdf",
  "markdownPath": "missing.md",
  "pageIndexPath": "missing.json",
  "pageCount": 354,
  "startPage": 0
}
